Fedora 13 : perl-CGI-Simple-1.113-1.fc13 (2011-0631)

Medium Nessus Plugin ID 51822


The remote Fedora host is missing a security update.


Update to 1.113 and apply additional patch to resolve CVE-2010-4410.

Fix boundary to use randomized value as opposed to hard-coded value.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected perl-CGI-Simple package.

See Also




Plugin Details

Severity: Medium

ID: 51822

File Name: fedora_2011-0631.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2011/01/31

Modified: 2016/05/11

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:perl-CGI-Simple, cpe:/o:fedoraproject:fedora:13

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2011/01/21

Reference Information

CVE: CVE-2010-2761, CVE-2010-4410

BID: 45145

OSVDB: 69588, 69589

FEDORA: 2011-0631